﻿ .tokyo2020 {
     position: relative;
 }

 .tokyo2020word {
     position: absolute;
     right: 27%;
     top: 44%;
     z-index: 188;
 }

 .tokyo2020word1 {
     top: 47%;

 }



 .tokyo2020word h1 {
     font-size: 4.4rem;
     color: #fff !important;
     text-shadow: rgb(92, 92, 92) 1px 1px 6px;
 }

 .tokyo2020word h1.no1 {
     font-size: 5rem;

 }

 .timedate h1 {
     font-size: 1.500em;
     font-family: "微軟正黑體";
     color: #3a9405;
 }

 .timedate h1 img {
     width: 333px;
     /* height: 100%;*/
 }

 .countdown-small {
     font-size: 1.438em;
     font-weight: 600;
     margin-bottom: 8px;
 }





 @media only screen and (min-width: 480px) and (max-width: 768px) {
     .tokyo2020word {
         position: absolute;
         right: 36%;
         top: 46%;
         z-index: 188;
     }
     .tokyo2020word1 {
         top: 48%;

     }
 }

 @media only screen and (min-width: 200px) and (max-width: 479px) {
     .tokyo2020word {
         position: absolute;
         right: 33%;
         top: 46%;
         z-index: 188;

     }

     .tokyo2020word1 {
         top: 48%;

     }
 }
